import { ElMessageBox } from "element-plus";

export const confirm = (msg: string, okText = "确定") =>
  ElMessageBox.confirm(msg, "系统提示", {
    type: "warning",
    confirmButtonText: okText,
    // icon: markRaw(InfoFilled),
  });
export const alert = (msg: string) =>
  ElMessageBox.alert(msg, "系统提示", {
    type: "warning",
    // icon: markRaw(SuccessFilled),
  });
